Subject: Fwd: Letter of Intent
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Tue, 2 Mar 2021 01:03:25 -0700 (MST)

Regards, 
Ashish Dabral 

From: "messey rishabh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, March 2, 2021 12:01:21 PM 
Subject: Re: Letter of Intent 

Hi Ashish, 

I'm pleased to accept the position of HR - Recruiter, with Cherry E-Commerce Services Pvt. Ltd. 

Taking this opportunity, I would again like to thank you for this offer, I'm looking forward for our engagement and make a positive contribution to the organization. 

Kind Regards 
Rishabh 

On Mon, Mar 1, 2021 at 7:00 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Rishabh Messey, 

Congratulations! 

You are selected for the post of HR Recruiter at our esteemed organisation. 

Your tentative Date of Joining will be 9th March 2021. 

Kindly present the below mentioned documents on 8th March 2021. 

1. 10 & 12 Certificate and Mark sheet. 

2. Graduation Mark sheets and Degree 

3. Employment proofs of last two Companies (Relieving letter is must) 

4. Last two months salary slips 

5. ID proofs (Aadhaar Card, PAN Card etc.) 

6. 2 References from your friends and family for case of any emergency 

Regards, 
Ashish Dabral 
+91- 9717544614 

Cherry E-Commerce Services Pvt Ltd. [ https://livesalesman.com/ | https://livesalesman.com/ ]